Promo Sprint: Place
Closed, ResolvedPublic

Description

Please add the three places where you would most like the Promo sprint to be held in descending order of preference. If possible, make sure there is a variety of locations, that is, don't make your list just a list of locations near to where you live (nothing wrong with including ONE choice a location near to where you live though).

Also try and take into account the travelling arrangement others would have to make to get to your chosen locations, so, if your first choice does not have an international airport for example, maybe it shouldn't be your first choice.

Once we have an idea of the most popular choices, we can create a new doodle and vote to get the final candidate.

Related Objects

paulb added a comment.EditedNov 15 2017, 8:33 AM

1.- Málaga
2.- Barcelona
3.- Berlin

  1. Málaga
  2. Barcelona/Madrid
  3. Somewhere with cheap flight or train from Málaga/Almería. :^)
skadinna added a comment.EditedNov 16 2017, 9:27 AM
  1. Berlin
  2. Munich
  3. Vienna

Edit: to make it easier for others, anywhere in Germany is actually OK with me. Amsterdam would also be OK.

  1. Berlin
  2. Munich
  3. Rio de Janeiro/Brazil <3

BTW, I think that I won't be able to attend the sprint. The flight tickets are expensive, and I don't think that KDE can reimburse me. It's around 1k Euros from Rio x Berlin(Or Malaga or Munich). ='(

  1. Berlin
  2. Munich
  3. Frankfurt

Sorry for only German locations, I probably won't be able to attend if it takes more travel than that.

Any city reachable within ~3-4h hours by plane from Brussels should be fine with me.

Anywhere in Europe is going to be just as expensive, so I don't really have any preferences here. I'm happy to go with the most popular choice.
Once decided, I'll need to look up the estimated costs and assess it's feasibility.

I am fine with the most economical place for all of us. :)

I don't want to nag you guys, but saying

Somewhere with cheap flight or train from Málaga/Almería. :^)

or

Any city reachable within ~3-4h hours by plane from Brussels should be fine with me.

or

Anywhere in Europe is going to be just as expensive, so I don't really have any preferences here. I'm happy to go with the most popular choice. Once decided, I'll need to look up the estimated costs and assess it's feasibility.

or

I am fine with the most economical place for all of us. :)

Is not very helpful.

Deciding on the best venue for you is is something you guys have to say. Please make our lives easier and do the research yourselves. I can try and figure out ticket prices from Almería, what cities are in a 3 or 4 hour radius from Brussels, or which is the most economical venue for people travelling from outside Europe, but doesn't it make sense if you guys work things out for your own specific circumstances?

The idea behind the "make a list of three cities" is then we give points to each (3 points to the first, 2 to the second and 1 to the third), sum them all up and we have winner.

Besides, if you leave it to me, I'll choose a Spanish city for you, like it or not.

Please stop me from doing that.

I assume we were all trying to make things easy, not being lazy. =)

Here's my list:

  1. Amsterdam
  2. Munich
  3. Barcelona

I'm not sure what organizing this sprint might involve, but if there are people willing to put effort into holding it in specific cities, maybe we should prioritize those higher?

Agree to Paul =)

Based on the distance and hence travel cost of the places from India, here is my list:

  1. Barcelona
  2. Munich
  3. Berlin

Lets consider those places which will be economical for us.

Lucas added a subscriber: Lucas.Dec 3 2017, 10:19 AM

I am kind of late to the game but still ;)

  1. Berlin
  2. Munich
  3. Barcelona
paulb added a subscriber: apol.Dec 3 2017, 2:24 PM

I changed my choice. I now prefer Barcelona over Berlin because @apol has found a nice, free space for us to carry out our sprint. This solves a lot of admin for us, hence my preference for Barcelona.

repinc added a comment.Dec 3 2017, 2:38 PM
  1. Munich
  2. Barcelona
  3. Berlin
In T7450#119727, @paulb wrote:

I changed my choice. I now prefer Barcelona over Berlin because @apol has found a nice, free space for us to carry out our sprint. This solves a lot of admin for us, hence my preference for Barcelona.

Another major concern I suppose is the dates.
Lets consolidate date, venue and suggested topics to discuss.

In terms of venues, in Berlin I could ask KDAB or Wikimedia for space. They both have nice places where we have done sprints before.

skadinna added a comment.EditedDec 18 2017, 10:31 AM

Since there hasn't been any activity on this ticket for a week, I think it's safe to assume that everyone who wanted to vote has already done so.

I've counted up your votes according to the scheme Paul presented (3 points to your first choice, 2 to the second, and 1 to the last).
The final list looks like this (unless I made a mistake):

Berlin and Munich - 15
Barcelona - 11
Malaga - 6
Amsterdam - 3
Madrid - 2
Rio de Janeiro, Frankfurt, Vienna - 1

We have two potential venues in Barcelona and @cschumac can find one in Berlin. (We could probably use the KDE office if nothing else works out.)

Considering that, let's say that Munich is out of the picture and now we have to choose between Barcelona and Berlin.

If anyone has a strong preference for one city over the other, please state it ASAP. We are already pretty late with this, so we need to wrap it up before the end of December; ideally by the end of this week.

Thank you all for your patience.

apol added a comment.Dec 18 2017, 2:44 PM

Seems like we may be moving the KDE e.V. office in Berlin, so February isn't really working out great. Also I know Wikimedia is not super keen to host sprints on week-ends.

This means that the two places we usually use in Berlin for sprints are not looking good right now. So we would have to find somewhere.

In view of this, and bearing in mind @apol has already located several places we can hold our sprint at in Barcelona, I'm going to go ahead and say we do it in Barcelona. Agreed?

In T7450#121501, @paulb wrote:

I'm going to go ahead and say we do it in Barcelona. Agreed?

+1 from me. Looking forward to it!

No-one's complaining after more than a week so the place is BARCELONA!!!!

paulb closed this task as Resolved.Dec 29 2017, 4:36 PM